> ## Documentation Index
> Fetch the complete documentation index at: https://docs.plaud.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Partner Token

> Application-level token. Exchange your `client_id` and `secret_key` for a partner access token, which is used to mint individual user tokens.



## OpenAPI

````yaml /openapi/auth.json post /oauth/partner/access-token
openapi: 3.0.4
info:
  title: Authentication Tokens
  description: >-
    Retrieve your Partner and User tokens to start using the Embedded SDK and
    Transcription API
  version: 0.0.1
servers:
  - url: https://platform-us.plaud.ai/developer/api
    description: US partner endpoint
  - url: https://platform-jp.plaud.ai/developer/api
    description: Japan partner endpoint
security: []
paths:
  /oauth/partner/access-token:
    post:
      tags:
        - Authentication API
      summary: Get Partner Token
      description: >-
        Application-level token. Exchange your `client_id` and `secret_key` for
        a partner access token, which is used to mint individual user tokens.
      operationId: createPartnerAccessToken
      parameters:
        - $ref: '#/components/parameters/formContentType'
      responses:
        '200':
          description: Partner access token issued
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/PartnerTokenResponse'
              example:
                access_token: eyJhbGciOiJSUz...
                refresh_token: eyJhbGci...
                token_type: bearer
                expires_in: 3600
      security:
        - basicAuth: []
components:
  parameters:
    formContentType:
      in: header
      name: Content-Type
      schema:
        type: string
        default: application/x-www-form-urlencoded
      required: true
  schemas:
    PartnerTokenResponse:
      type: object
      properties:
        access_token:
          type: string
          description: The partner access token.
        refresh_token:
          type: string
          description: Token used to obtain a new partner access token before expiry.
        token_type:
          type: string
          description: The token type.
          example: bearer
        expires_in:
          type: integer
          description: Lifetime of the access token, in seconds.
          example: 3600
  securitySchemes:
    basicAuth:
      type: http
      scheme: basic
      description: HTTP Basic authentication using `base64(client_id:secret_key)`.

````